/************************ webvanta.css ****************************/
/* Main stylesheet for Basic Smarttheme                           */
/* assumes Blueprint CSS has been loaded first                    */
/* (if using our standard templates they take care of that)       */

/* For main navigation see dropdown-menu.css */


/** Video Player **/
#player {
    display: block;
    width: 640px;
    height: 480px;
    border: 2px solid #666;
}

/******* CONTACT FORM *********/

#submit_button {
  color: #545454;
  margin: 10px 0 10px 130px;
  padding: 5px;
  cursor: pointer;
  background: #ddd;
  border: none;
  border-bottom: 1px solid #999;
  text-shadow: 0 1px 0 #fff;
}
#submit_button:hover, #submit_button:focus {
  background: #ccc;
}
#contact_intro {
  border-bottom: 1px solid #e4e4e4;
  margin: 60px 0 10px;
}

.form_intro {
  margin-left: 132px;
}
label {
  width: 120px;
  display: block;
  float: left;
  text-align: right;
  clear: left;
  text-transform: uppercase;
  font-weight: bold;
  font-size:12px;
  padding: 0px 10px 0px 0px !important;
}
input, textarea {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #545454;
  padding: 3px;
  /*margin: 0;*/
  height: auto;
  border: 1px solid #c9c9c9;
}
#contact_form .indent {
  margin-left: 130px;
}
#contact_firstname, #contact_lastname {
  width: 198px;
}
#contact_company, #contact_email, #contact_subject, #contact_message, #contact_subject, #contact_message {
  width: 410px;
}
form p, form li:not(.inline-form-element){
  clear: both;
  margin: 0;
  background-color:;
}

from p, form li {
  padding: 8px 0;
}

#contact_form p.alt{
  background-color:;
}

.inline-form-element, .inline-form-element .input-wrap, .inline-form-element .flat_tax_picker_container {
  float: left;
}




/******* Pagination ***********/

div.pagination  {
  clear:both;
  margin:0 0 20px 0;
  padding-bottom: 20px;
  text-transform:lowercase;
}
div.pagination a, div.pagination span {
  display:block;
  float:left;
  padding:0 5px;
}

/********** BLOG *************/

.blog_article {
  border-bottom: 1px solid #CCC;
  margin-bottom: 20px;
  margin-left: 30px;
  clear: both;
}
.left_area .blog_article:last-child {
  border-bottom: none;
}
.blog_article h1 {
  margin-bottom:5px;
}
h3.article_title {
  margin-bottom:5px;
}
.blog_article p {
  margin-bottom: 10px;
}
.blog_article p.byline{
  font-size: 12px;
  text-transform:uppercase;
}
.blog_article p.byline-article {
  border-bottom: 1px solid #ccc;
}
.blog_article p.byline a {
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  padding:0px;
  border:0px solid #c2c2c2;
  font-style:italic;
  text-decoration:underline;
}
.blog_article p.byline a:hover {
  background-color:transparent;
  text-decoration:none;
}
.article-icon {
  float:left;
  padding: 0 25px 25px 0;
}
#share-widgets {
  /*height: 75px;*/
  border-bottom: #CCC;
  margin-bottom: 25px;
}

/*********** COMMENT FORM ************/

.comment_form {
  border: 0px solid #CCC;
  margin: 0px;
}
.comment_form label {
  display: block;
  width: 80px;
  text-align: right;
  float: left;
  font-size: 12px;
  letter-spacing: .04em;
  text-transform: uppercase;
  clear: left;
  padding: 0 5px 0 0;
}
input#feedback_name, input#feedback_email, input#feedback_subject, textarea#feedback_body {
  background-color: ;
  padding: 3px;
  margin: 0;
  border: 1px solid #c9c9c9;
}
.comment_form .indent {
  margin-left: 85px;
}
.comment_form #submit_button {
  margin: 12px 0 0 90px;
}
#comment_email2 {
  display: none;   /* spam robot trap */
}
input#feedback_subject {
  width: 80%;
}
.comment_form p {
  padding: 8px 0px;
  background-color:;
}
.comment_form p.alt {
  background-color:;
}
textarea#feedback_body {
  width: 80%;
  height: auto;
}
.form_note {
  font-size: 80%;
}
div#comments {
  border-top: 0px solid ;
  padding-top: 10px;
  margin-top: 35px;
}
div#comments h2{
  margin-bottom:0px;
}
div#comments .comment-title{
  margin-bottom:15px;
}
div#comments h3{
  margin-bottom:1px;
}
div#comments p.byline{
  text-transform:uppercase;
}
div#comments .comment-box{
  background-color:#f3f3f3;
  border:1px solid #dfdfdf;
  border-left-width:0px;
  border-right-width:0px;
  margin-bottom:30px;
  padding:12px;
}
input, textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #fff url(/images/input-bg.gif) repeat-x 0 0;
}
input:focus, textarea:focus {
  box-shadow: 0px 0px 4px #F0FF19;
}

/********* Example styles for RTE Styles drop-down   *************/
/* These styles are invoked by the Styles drop-down in the       */
/* rich text editor. See the XML file webvanta-editor-styles.xml */
/* and the article http://www.webvanta.com/article/23724         */

.large_headline {
  font-size: 36px;
}
.large_body {
  font-size: 16px;
}
.highlighted_text {
  font-weight: bold;
  color: #900;
}
.image_left {
  float: left;
  padding: 10px 20px 20px 0;
}
.image_right {
  float: right;
  padding: 10px 0 20px 20px;
}


/********** CALENDAR LAST ROW FIX **************/
#calendar table {
  margin:0;
}

.listing-thumb {
  float:left;
  clear:left;
  padding: 0 15px 10px 0;
}


/************ Buttons ****************/
.button-group {
  margin: 20px 0px;
}

a.anchor-button, input.anchor-button {
  display: inline-block;
  margin-bottom: 8px;
  margin-right: 8px;
  padding: 8px 16px;
  background: #006666;
  border-radius: 3px;
  font-size: 13px;
  color: white !important;
  text-decoration: none;
  text-align: center;
}

a.button-data-sheet {
  background: #53A538;
}

.product-detail-image {
  margin-right: 32px;
  padding-top: 0px !important;
}

.details {
  margin-left: 212px;
}

.product-type-group {
  float: left;
  width: 50%;
}

.productPage:after, .group:after     { display:block; visibility:hidden; /* For clearing */ clear:both; height:0; content:"."; }

.category-title-block {
  padding-top: 16px;
}

.category-title-block h4 {
  font-size: 24px;
  font-weight: bold;
}

.order-line-items {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}

li.line-item {
  width: 100%;
  list-style: none;
}

.line-item label {
  float: left;
  width: 35%;
  text-align: left;
  font-weight: normal;
  margin-left: 24px;
}

.line-item .qty {
  float: left;
  width: 5%;
  text-align: center;
}

.line-item .price {
  float: left;
  clear: none;
  width: 25%;
  text-align: center;
}

.line-item .extension {
  float: left;
  width: 10%;
}

.line-total {
  float: right;
}

.order-total {
  text-align: right;
  display: block;
  max-width: 750px;
  font-weight: bold;
  font-size: 18px;
  margin: 32px auto 48px;
  padding: 8px 0px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.order-total-calc {
  font-size: 18px;
}

.form-header {
  max-width: 750px;
  margin: 0 auto;
}

.form-header span {
  font-weight: bold;
  display: inline-block;
}

.quantity-label {
  margin-left: 35%;
  padding-left: 34px;
  width: 5%;
  text-align: center;
}

.price-label {
  width: 25%;
  text-align: center;
}

.extension-label {
  width: 10%;
  text-align: center;
}

.totals-label {
  float: right;
}

.order-information {
  max-width: 750px;
  margin: 0 auto;
  padding-bottom: 20px;
}

.order-information label {
  width: 180px;
}

.input-zip-wrap label {
  width: 95px;
}

#order-form #dy_node_submit {
  margin-left: 190px;
}

.promo-alert {
  width: 100%;
  max-width: 500px;
  text-align: center;
  padding: 8px 24px;
  margin: 24px auto 36px !important;
  background: #F58221;
  border-radius: 4px;
  border: 2px solid #C15F0B;
  color: white;
  font-weight: bold;
}

.center-page-content {
  max-width: 750px;
  margin: 0 auto;
}